[启用 48-bit LBA，以便系统支持超过 137GB 的硬盘(Windows2000/XP)]
RootKey=HKEY_LOCAL_MACHINE
SubKey=SYSTEM\CurrentControlSet\Services\Atapi\Parameters
ValueName=EnableBigLba
ValueType=DWORD
ValueChecked=1
ValueUnchecked=0
UncheckedDirectDel=1
Class=自定义注册表修改范例组
